Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024688
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-09-04 11:222013-10-07 16:41
ReportermarvintmView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP26.1
StatusclosedFix in branchFixed in SCM revision7a935449f537
ProjectionnoneETAnoneTarget VersionRMP26.1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024688: AD Text information is missing in the Web POS

DescriptionSome months ago, a Jasper report was added to the Web POS. However, its corresponding ad_textinformation was not.

This can cause problems when rebuilding, if the web pos was installed, and a compile.complete was done.
Steps To Reproduce- Install the Web POS
- Put it in development.
- Do compile.complete, and export.database
- Verify that a new ad_textinterfaces file is generated in src-db, which was not included in the module originally.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060908)
hgbot (developer)
2013-09-04 11:23

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 667cf34a82bef7a61ccef4053be8cf29da6d6378
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0060911)
guilleaer (developer)
2013-09-04 11:57

verified
(0060940)
hgbot (developer)
2013-09-05 14:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4818c815ba47ed3fae8f0a66a8a81a129c3af782
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0060943)
priyam (administrator)
2013-09-05 14:21

closing as status changed by RMP26.1 merge process
(0060967)
hgbot (developer)
2013-09-06 14:47

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a126673150104c0928e6ca5ef703b1389dcfbd01
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0060968)
priyam (administrator)
2013-09-06 14:48

closing as status changed by RMP24.3 merge process
(0061022)
hgbot (developer)
2013-09-10 09:58

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 667cf34a82bef7a61ccef4053be8cf29da6d6378
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0061030)
hgbot (developer)
2013-09-10 09:58

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 4818c815ba47ed3fae8f0a66a8a81a129c3af782
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0061039)
guilleaer (developer)
2013-09-10 09:59

reclosed
(0061042)
hgbot (developer)
2013-09-10 09:59

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: a126673150104c0928e6ca5ef703b1389dcfbd01
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0061046)
guilleaer (developer)
2013-09-10 10:00

reclosed
(0061097)
hgbot (developer)
2013-09-12 13:05

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 7a935449f537c208b5743ebe26da1ebc2aa4d1d9
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7a935449f537c208b5743ebe26da1ebc2aa4d1d9 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0061462)
hgbot (developer)
2013-09-30 09:46

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 7a935449f537c208b5743ebe26da1ebc2aa4d1d9
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Sep 04 11:22:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/7a935449f537c208b5743ebe26da1ebc2aa4d1d9 [^]

Fixed issue 24688. Added AD Textinterfaces information

---
A src-db/database/sourcedata/AD_TEXTINTERFACES.xml
---
(0061582)
guilleaer (developer)
2013-10-07 16:41

reclosed

- Issue History
Date Modified Username Field Change
2013-09-04 11:22 marvintm New Issue
2013-09-04 11:22 marvintm Assigned To => marvintm
2013-09-04 11:22 marvintm Triggers an Emergency Pack => No
2013-09-04 11:23 hgbot Checkin
2013-09-04 11:23 hgbot Note Added: 0060908
2013-09-04 11:23 hgbot Status new => resolved
2013-09-04 11:23 hgbot Resolution open => fixed
2013-09-04 11:23 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^]
2013-09-04 11:57 guilleaer Review Assigned To => guilleaer
2013-09-04 11:57 guilleaer Note Added: 0060911
2013-09-04 11:57 guilleaer Status resolved => closed
2013-09-04 11:57 guilleaer Fixed in Version => RMP26.1
2013-09-05 14:19 hgbot Checkin
2013-09-05 14:19 hgbot Note Added: 0060940
2013-09-05 14:19 hgbot Status closed => resolved
2013-09-05 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^]
2013-09-05 14:21 priyam Note Added: 0060943
2013-09-05 14:21 priyam Status resolved => closed
2013-09-06 14:47 hgbot Checkin
2013-09-06 14:47 hgbot Note Added: 0060967
2013-09-06 14:47 hgbot Status closed => resolved
2013-09-06 14:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^]
2013-09-06 14:48 priyam Note Added: 0060968
2013-09-06 14:48 priyam Status resolved => closed
2013-09-10 09:58 hgbot Checkin
2013-09-10 09:58 hgbot Note Added: 0061022
2013-09-10 09:58 hgbot Status closed => resolved
2013-09-10 09:58 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^]
2013-09-10 09:58 hgbot Checkin
2013-09-10 09:58 hgbot Note Added: 0061030
2013-09-10 09:58 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/667cf34a82bef7a61ccef4053be8cf29da6d6378 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^]
2013-09-10 09:59 guilleaer Status resolved => closed
2013-09-10 09:59 guilleaer Note Added: 0061039
2013-09-10 09:59 hgbot Checkin
2013-09-10 09:59 hgbot Note Added: 0061042
2013-09-10 09:59 hgbot Status closed => resolved
2013-09-10 09:59 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/4818c815ba47ed3fae8f0a66a8a81a129c3af782 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^]
2013-09-10 10:00 guilleaer Note Added: 0061046
2013-09-10 10:00 guilleaer Status resolved => closed
2013-09-12 13:05 hgbot Checkin
2013-09-12 13:05 hgbot Note Added: 0061097
2013-09-12 13:05 hgbot Status closed => resolved
2013-09-12 13:05 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/a126673150104c0928e6ca5ef703b1389dcfbd01 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7a935449f537c208b5743ebe26da1ebc2aa4d1d9 [^]
2013-09-12 13:07 priyam Status resolved => closed
2013-09-30 09:46 hgbot Checkin
2013-09-30 09:46 hgbot Note Added: 0061462
2013-09-30 09:46 hgbot Status closed => resolved
2013-09-30 09:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7a935449f537c208b5743ebe26da1ebc2aa4d1d9 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/7a935449f537c208b5743ebe26da1ebc2aa4d1d9 [^]
2013-10-07 16:41 guilleaer Note Added: 0061582
2013-10-07 16:41 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker